/* CSS Document */
*{
  margin:0 auto;
  padding:0;
}
body{
    margin:0;
	padding:0;
	width:100%;
	background:#ebe8e1;
	font-size:12px;
	font-family:"宋体",Arial, Helvetica, sans-serif;
}
a, a:visited {
	color: #79A325;
	text-decoration: none;
}
a:hover {
	color: #73471B;
	text-decoration: underline;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	border:none;
}
.red{
  color:#ff0000;
}
/* comment */
.comment-form-body {
  width: 450px;
}
/* captcha image placement */
#comment-captcha {
  vertical-align:middle;
}

/*-------- fancy image gallery ------------*/
/* fancy function */
#gallery { padding: 15px; margin:0 0 0 10px;}
#gallery .photo img, #gallery .photo img a:hover { border:none; text-decoration:none; }
#gallery .photo { 
	padding: 5px; 
	margin: 8px; 
	border: 1px solid #999; 
	display: block; 
	float: left; 
}

#gallery .photo:hover	{ border-color: #ccc; text-decoration:none; }

.link img { 
	border: 1px solid #999; 
	outline:none;
	padding:5px;
	margin:5px;
}

.link img:hover {
	border:1px solid #ccc;
}
/* gallery end  */

/*头部CSS*/
#header {
	margin:0;
	position:relative;
	width:100%;
	height:95px;
	padding:.3em 0;
	background-color: #483E37;
	color: #fff;
}
#header-in{
  width:990px;
  margin:0 auto;
  height:70px;
}
#header h1  {
	margin:22px 0 0 0;
	font-size:22px;
	font-weight:bold;
}
#header h1 a {color: #fff; }
#header h1 a:hover {
	color: #79A325;
	text-decoration: none;
}

#header .tagline {
	font-size:12px;
	padding-left: 10px;
	font-weight: normal;
}
#nav {
   position:absolute;
   left:0px;
   top:78px;
   z-index:99;
   width:100%;
   padding:0;
   background-color: #A18C6A;
   border-bottom: 4px solid #75A838;
}
#nav-in{
  width:990px;
  margin:auto;
  text-align:right;
  font-weight: bold;
  color: #fff;
  height:28px;
  overflow:hidden;
}
#nav-in ul {
	list-style-type: none;
	margin:5px 0 0 0;
}
#nav-in ul li {
	display: inline;
	font-size:14px;
	margin:12px 0 0 0;
	height:22px;
	line-height:25px;
	text-align:center;
}
#nav-in ul li a {
    padding:5px 8px;
	color:#fff;
	text-decoration: none;
	text-align:center;
}
#nav-in li a.current {
	color: #fff;
    background-color: #76A83A;
}
#nav-in li a.current:hover {
    background-color: #76A83A;
}
#nav-in ul li a:hover {
	background-color: #483E37; /*#483E37;*/
	text-decoration: none;
}
#main{
 clear:both;
 position:relative;
 top:0px;
 background:#ebe8e1 url(images/templatemo_body.jpg) no-repeat top center fixed;
}
#index{
 margin:0 auto;
 width:990px;
 min-height:600px;
 position:relative;
 top:5px;
}
.content_top {clear: both; height:30px }
.content_box { position: relative; width:780px; margin: 0 auto;padding: 70px 70px 70px 76px; background: #fff; color:#333; font-size:12px;}
.content_box h2 {margin: 0 0 30px 0;font-size:1.5em;font-family:"宋体"; font-weight:bold; color:#930;}
.content_box p{line-height:180%; text-indent:25px;margin:8px 0 0 0;}
.content_home { background: url(images/templatemo_content_home.png) no-repeat;;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://8x5.net/public/themes/shaobo/images/templatemo_content_home.png"); _background:none;}
.content_title { position: absolute; width: 106px; height: 104px;top: -5px; left: -6px; }
.content_aboutus { background: url(images/templatemo_content_aboutus.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://8x5.net/public/themes/shaobo/images/templatemo_content_aboutus.png"); _background:none;}
.content_services { background: url(images/templatemo_content_services.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://8x5.net/public/themes/shaobo/images/templatemo_content_services.png"); _background:none; }
.content_portfolio { background: url(images/templatemo_content_portfolio.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://8x5.net/public/themes/shaobo/images/templatemo_content_portfolio.png"); _background:none;}
.content_contactus { background: url(images/templatemo_content_contactus.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://8x5.net/public/themes/shaobo/images/templatemo_content_contactus.png"); _background:none; }

.image_wrapper { position: relative; display: inline-block; width: 300px; height: 168px; margin: 3px 0 10px 0; }
.image_wrapper img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px;}
.image_wrapper span { position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(images/templatemo_image_bg.jpg) no-repeat }
.image_fl { float: left; margin: 3px 20px 0 0 }
.image_fr { float: right; margin: 3px 0 0 20px }
.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }
.red{ color:#FF0000}
.float_l { float: left }
.float_r { float: right }
.col_w190 { width:190px;}
.col_w190 h3{color:#930; font-size:14px; font-weight:bold;}
.col_w440{width:440px;overflow:hidden;}
.col_w440 h3{font-size:14px; color:#930; font-weight:bold;}
a.gototop { display: block; position: absolute; width: 140px; height: 25px; padding: 65px 10px 0 0; text-align: right; font-size: 14px; bottom: 0; right: 0; color: #000; background: url(images/templatemo_gototop.jpg) no-repeat; text-decoration: none; }
a.gototop:hover { text-decoration: underline }
/*产品规格样式*/
.cont{display:inline;float:left;width:440px;height:137px;margin:10px 0 0 0;}
.cont dl dt{float:left; width:32px; height:137px; overflow:hidden;}
.cont dl dt img{float:left; width:32px; height:137px; display:block;}
.cont dl dd{float:left; width:240px; height:135px; overflow:hidden; border:1px solid #e6e1d0;margin:0;}
/*产品规格样式结束*/
.tmo_list { margin:15px 0 20px 10px; padding: 0; list-style: none }
.tmo_list li { color:#bfb839; margin: 0; padding: 5px 0 5px 15px; background: url(images/templatemo_list.jpg) no-repeat left center;  }
.tmo_list li a { color: #bfb839; font-weight: normal; font-size: 12px; text-decoration: none }
.tmo_list li a:hover { color: #bfb839; text-decoration: underline }
#index-gallery { margin:0 auto; padding: 0; width:680px; overflow:hidden; }
#index-gallery ul { margin: 0; padding: 0}
#index-gallery ul li { display: block; position: relative; display: inline-block; width: 300px; height: 168px; margin: 0 10px 30px 0 }
#index-gallery ul img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
#index-gallery ul span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(images/templatemo_image_bg.jpg) no-repeat }

.post_box { width: 310px; margin-bottom:10px;  }
.post_box h3 {color:#930;font-size:14px; line-height: 34px; margin-bottom:10px; font-weight:bold; border-bottom:#ccc 1px solid;}
.post_box p{ line-height:180%;font-size:12px;}
.post_box img{float:left; padding:0; margin:0 3px 0 0;}
#index-text{margin:0;padding:0;clear:both;}
#index-text h3{font-size:14px; line-height: 34px; margin-bottom:10px; font-weight:bold;color:#930; border-bottom:#ccc 1px solid;}
#index-text p{font-size:12px;text-indent:25px; line-height:200%;}
#index-contactus{
   float:left;
   width:275px;
   margin:0;
   padding:0;
}
#index-contactus h3{
   font-size:14px;
   color:#930;
   font-weight:bold;
   margin:0 0 10px 0;
}
#index-contactus ul{
  list-style:none;
  margin:0;
}
#index-contactus ul li{
  margin:0;
  line-height:180%;
  padding:0 0 0 15px;
   background:url(images/ico_1.gif) no-repeat left center;
   font-size:12px;
}
#index-contactus p{
  margin:0;
  padding:0;
  text-indent:0;
  font-size:12px;
  line-height:220%;
}
#contactus-form{
  float:right;
  width:500px;
  overflow:hidden;
}
#contactus-form h4{
   font-size:14px;
   color:#930;
   font-weight:bold;
}
#contactus-form p{
text-indent:0;
}
/* product  */
#product{
 clear:both;
 margin:0 auto;
 width:990px;
 background:#fff;
 position:relative;
 height:2800px;
*height:2840px;
_height:2840px;
}
#product-left{
  position:absolute;
  top:25px;
  left:45px;
  width:250px;
  overflow:hidden;
}
#product-left h3{
  font-size:14px;
  font-weight: bold;
  border-bottom:#ccc 1px dashed;
  line-height:180%;
  margin:12px 0 20px 0;
  color:#79A325;
  width:85%;
}
#product-right{
  position:absolute;
  top:25px;
  right:5px;
  border-left:#ccc 1px dashed;
  width:680px;
  height:262px;
  overflow:hidden;
}
#product-right h2{
  font-size:14px;
  font-weight:bold;
  color:#79A325;
  line-height:180%;
  border-bottom:#ccc 1px dashed;
  margin:12px auto;
  text-indent:10px;
}
.scroll_div {margin:6px auto 0 auto;padding:5px;width:650px;overflow:hidden; white-space:nowrap; border:#ccc 1px solid}
.scroll_div img {width:165px;height:182px;margin:auto 5px; border:4px #aaa solid;}
.scroll_begin, .scroll_end, .scroll_begin ul, .scroll_end ul, .scroll_begin ul li, .scroll_end ul li{display:inline;}/*ulli*/
#product-bottom{
 position:absolute;
 top:290px;
 width:99%;
 margin:0 0 0 15px;
}
/*about-us*/
#about-us{
 clear:both;
 margin:0 auto;
 width:990px;
 background:#fff;
 position:relative;
 top:0px;
}
#about-us-left{
  float:left;
  width:280px;
  margin:25px 0 0 65px;
  _margin:25px 0 0 35px;
  width:250px;
  overflow:hidden;
}
#about-us-left h3{
  font-size:14px;
  font-weight: bold;
  border-bottom:#ccc 1px dashed;
  line-height:180%;
  margin:12px 0 20px 0;
  color:#79A325;
  width:85%;
}
#about-us-right{
  float:right;
  margin:25px 30px 0 0;
  width:580px;
  overflow:hidden;
  padding:0 0 85px 0;
}
#about-us-right h2{
  font-size:14px;
  font-weight:bold;
  color:#79A325;
  line-height:180%;
  border-bottom:#ccc 1px dashed;
  margin:12px 0 15px 5px;
}
#about-us-right h3{
  font-size:14px;
  font-weight:bold;
  color:#79A325;
  line-height:180%;
  margin:8px 0 0 10px;
}
#about-us-right img{
   float:left;
   border:#d5d5d5 2px solid;
   margin:2px 12px 4px 10px;
   padding:3px;
}
#about-us-right p{
    font-size:12px;
   	margin:.4em 0 .8em 1em;
	padding:0;
	line-height:180%;
	text-align:justify;
}
/* online*/
#online{
clear:both;
 margin:0 auto;
 width:990px;
 background:#fff;
 position:relative;
}
#online-left{
  float:left;
  margin:25px 0 0 65px;
  _margin:25px 0 0 35px;
  overflow:hidden;
  width:360px;
}
#online-left h3{
  font-size:14px;
  font-weight: bold;
  border-bottom:#ccc 1px dashed;
  line-height:180%;
  margin:12px 0 10px 0;
  color:#79A325;
  width:85%;
}
#online-right{
   float:right;
   width:500px;
   overflow:hidden;
   padding:0 0 85px 0;
   margin:25px 10px 0 0;
}
#online-right h2{
  font-size:14px;
  font-weight:bold;
  color:#79A325;
  line-height:180%;
  border-bottom:#ccc 1px dashed;
  margin:12px 0 15px 5px;
}
#online-right p{
   font-size:12px;
}
#kfd{
   font-size:0.85em;
   margin:0 0 25px 0;
}
#kfd ul{
  margin:0;
  padding:0;
}
#kfd ul li{
   list-style:none;
   margin:0 0 8px 0;
   padding:0 0 0 12px;
   background:url(images/ico_1.gif) no-repeat left center;
   line-height:180%;
}
#kfd ul li span{
  color:#79A325;
}
/*articles*/
#articles{
clear:both;
 margin:0 auto;
 width:990px;
 background:#fff;
 position:relative;
 min-height:580px;
}
#articles-left{
float:left;
margin:25px 0 0 65px;
_margin:25px 0 0 35px;
  width:250px;
  overflow:hidden;
}
#articles-left h3{
  font-size:14px;
  font-weight: bold;
  border-bottom:#ccc 1px dashed;
  line-height:180%;
  margin:12px 0 10px 0;
  color:#79A325;
  width:85%;
}
#articles-left ul{
  list-style:none;
  margin:0 0 10px 0;
  padding:0;
}
#articles-left ul li{
   line-height:180%;
}
#articles-left ul li a{
   color:#000;
}
#articles-right{
  float:right;
  margin:25px 20px 0 0;
  width:580px;
  overflow:hidden;
  padding:0 0 85px 0;
}
#articles-right h2{
  font-size:14px;
  font-weight:bold;
  color:#79A325;
  line-height:180%;
  border-bottom:#ccc 1px dashed;
  margin:12px 0 15px 5px;
}
#articles-right ul{
  list-style:none;
  margin:8px 0 0 18px;
}
#articles-right ul li{
  margin:5px 0 0 0;
  line-height:180%;
  padding:0 0 0 15px;
   background:url(images/ico_1.gif) no-repeat left center;
   color:#000;
   font-size:12px;
}
#articles-right ul li a{
  color:#000;
  font-size:12px;
}
#articles-right p{
  line-height:180%;
  font-size:14px;
  text-indent:25px;
  margin:0 0 0 10px;
}
.yukangkf{width:380px;height:362px;overflow:hidden;}
#lxkf{position:absolute;top:0;left:0;width:250px; height:360px;border:#ccc solid 1px; margin-left:1px;background:url(images/dqqy.jpg) no-repeat left bottom; z-index:100;}
#topbjzzz{width:248px;height:39px;}
#kefuqq{ clear:both;position:relative;width:248px; height:50px;background:#fff; overflow:hidden;}
#kefuqq ul{list-style:none;}
#kefuqq ul li{display:inline-block; float:left;text-align:center; width:70px; margin:10px 0 0 5px;}
#Obtn{width:32px;height:139px;background:url(images/img3-5_1.jpg) no-repeat; position:absolute; top:100px; left:252px;}
/* footer */
#footer {
  	clear:both;
	float:left;
	width:100%;
	margin:20px 0 0 0;
	padding:12px 0 0 0;
	font-size: 0.9em;
	color: #777;
	text-align: center;
	border-top: 4px solid #75A838;
	background-color:#fff;
}
#footer p {
	padding:0;
}
#footer a:hover {
	color: #555;
	border-bottom: 1px dotted #555;
	text-decoration: none;
}

.info {
	margin: 8px 0;
	padding: 6px;
	font-size: 0.8em;
	color: #666;
	background: #EBD9BB;
	border: solid 1px #978060;
}
